#search-gadget-panel { /* background-image: url(gadget-background.jpg); */ background-color: #e4002b; padding-top: 11px; padding-bottom: 10px; background-repeat: no-repeat; background-size: cover; }
.search-gadget-title { color: #FFF; font-size: 30px; text-align: center; margin-bottom: 0; text-transform: uppercase; letter-spacing: 2px; }

.gadget-logo { text-align: center; margin-top: 10px; margin-bottom: 7px; }

#searchGadget a,
.gadget__region-tabs a { text-decoration: none; }
#searchGadget .showHideRefineTools { display: none; }
#searchGadget .specific-prop-search { display: none; }

#searchGadget #searchgadget-heading { margin-bottom: 10px; text-align: center; }
	#searchGadget #searchgadget-heading h2 { display: inline-block; padding: 0 0 10px 0; border-bottom: 1px solid #FFF; font-size: 210%; font-weight: 700; text-transform: uppercase; color: #FFF; }
		#searchGadget #searchgadget-heading h2 span { margin: 0 50px; }

#gadget__search { border: none; margin-top:0; }
	#gadget__search .input { height: 38px; line-height: 32px; background-color: #FFF; color: #969; border-radius: 0; width: 100%; border: 1px solid #CCC; }
	#gadget__search .date { margin: 0; }
	#gadget__search .period { margin: 0; }
	#gadget__search .adults { margin: 0; }
	#gadget__search .children { margin: 0; }
	#gadget__search .infants {margin-right:0;}
	
	#gadget__search .button { margin: 0; text-align: center; }
		
	
	#gadget__search .refineTools.refineTools { padding-top:15px; }
	#gadget__search > div > .row {margin-left:0; margin-right:0;}
	
		#gadget__search .date .input,
		#homepage #gadget__search .product .input,
		#homepage #gadget__search .locationFilter .input { padding: 0; }

			#gadget__search .period .input select, 
			#gadget__search .adults .input select,
			#gadget__search .children .input select,
			#gadget__search .infants .input select,
			#gadget__search .concessions .input select,
			#gadget__search .observers .input select,
			#gadget__search .family .input select,
			#gadget__search .students .input select { width: 100%; margin: 0; padding: 7px 10px 7px 70px; cursor: pointer; border: 1px solid #b7b7b7; }

#searchGadget .gadget__all-tabs { display: none; }
#searchGadget .search-gadget.BE { max-width: 920px; margin-left: auto; margin-right: auto; }

.gadget__all-tabs.row { margin: 0; }
.gadget__all-tabs a { padding: 0; }
.gadget__all-tabs a span { padding:0; }


/* homepage search gadget has location filter and accomfilter */
#gadget__search .locationFilter,
#homepage #gadget__search .product {float:left !important;}

#gadget__search .locationFilter > .row > label,
#gadget__search .locationFilter > .row > div,
#gadget__search .product > .row > label,
#gadget__search .product > .row > div { padding-left: 0; padding-right: 0;} 

#gadget__search .locationFilter .input,
#gadget__search .product .input{line-height: 25px;} 

/* Content page Search Gadget */
.view-rseventspro.layout-show .search-gadget-content-page { background-color: #000; margin-top: 0; }
.search-gadget-content-page { background: url(gadget-background.jpg) center center no-repeat; background-size: cover; width: 100%; padding-top: 20px; padding-bottom: 8px; position: relative; display: none; }

#gadget__search > div[class^='col-'],
#gadget__search > div[class*=' col-'] { padding-left: 10px; padding-right: 10px; }
body div.search-gadget.BE { padding: 20px 0; }


#gadget__search { font-size: 1em; }
#gadget__search label { font-size: 14px; display: inline-block; margin: 0; color: #000; left: 0; position: absolute; padding-left: 10px; height: 100%; line-height: 38px; }
#gadget__search select { background: url(select-general.png) 100% 56% no-repeat; background-size: 30px 7px; padding: 7px 10px; line-height: 1; }
#gadget__search .locationFilter select { background: url(select-location.png) 100% 59% no-repeat; line-height: 1.2; background-size: 33px 24px; }
#gadget__search .product label { display: none; }
#gadget__search .gadget__search-column .input { color: #000; font-size: 14px; }
#gadget__search .date label { display: none; }
#gadget__search .date .input { padding: 0 10px; }
#gadget__search .date .input .pseudo { background: url(select-calendar.png) 100% 50% no-repeat; background-size: 30px 23px; padding: 0px 0 38px 0; line-height: 38px; }
#gadget__search .button { width: auto; float: left !important; }
#gadget__search .button .input { margin: 0; padding: 0; height: auto !important; position: relative; border: 0; }
#gadget__search .button .input a { border: 1px solid #FFF; display: block; margin: 0; width: 100%; height: auto; font-weight: 400; color: #FFF; text-transform: uppercase; border-radius: 0; font-weight: bold; background-color: transparent; -webkit-transition: all 0.2s; transition: all 0.2s; }
#gadget__search .button .input a:hover { background-color: #FFF; color: #e4002b; }
#gadget__search .button .input a span { line-height: 35px; font-size: 15px; font-weight: 400; letter-spacing: 1px; font-family: 'omnes-pro'; }

#gadget__search .gadget__search-column { max-width: 140px; float: left; }
#gadget__search .date { max-width: 194px; }
#gadget__search .locationFilter { max-width: 265px; }
#gadget__search .locationFilter label { display: none; }
#gadget__search .product { max-width: 177px; width: 100%; }
#gadget__search .product .input select { width: 100%; cursor: pointer; border: 1px solid #b7b7b7; }

#searchGadget .BE-hybrid-gadget.refine-tools-search-gadget { background-color: transparent; border-radius: 10px; }
#searchGadget .search-gadget .button { line-height: 0.8; }
#homepage #search-gadget-panel { z-index: 1100; position: relative; }

.search-gadget-content-page #searchGadget .BE-hybrid-gadget.refine-tools-search-gadget { background-color: transparent; }

#searchGadget .date {  }
#searchGadget .date .input .pseudo { font-size: 16px; line-height: 38px; padding: 0px 0 38px 0; }
#searchGadget .gadget__search-column .input { height: 38px; }
#searchGadget select { height: 38px; font-size: 16px; }
#searchGadget label { line-height: 38px; font-size: 16px; }
#searchGadget .button .input a span { }
#searchGadget .period {  }
#searchGadget .product {  }

@media (max-width: 1199px) {
	#gadget__search .gadget__search-column { max-width: 100%; width: 25%; }
	#gadget__search .locationFilter,
	#gadget__search .date,
	#gadget__search .product { width: 33.33333333%; max-width: 100%; margin-bottom: 15px !important; }
	
	#searchGadget .search-gadget.BE { max-width: 100%; padding-bottom: 0; }
	#searchGadget .gadget__search-column { width: 15%; }
	#searchGadget .date { width: 188px; }
	#searchGadget .product { width: 188px; }
	.search-gadget-content-page {}
}

@media (max-width: 992px) {
	#searchGadget { position: relative; }
}

@media (max-width: 991px) {
	#searchGadget .gadget__search-column { width: 25%; }
	#searchGadget .date { width: 50%; }
	#searchGadget .product { width: 50%; }
	body #searchGadget .gadget__search-column.button .input { width: 100%; }
	.search-gadget-content-page {  }
}

@media (min-width: 768px) {
	#gadget__search .date .input,
	#gadget__search select,
	#gadget__search .button a { border:none; }
	#gadget__search .date .input { border: 1px solid #b7b7b7; }
	.gadget__search-column-border { border-left:solid 1px transparent; }
	#gadget__search .refineTools { border-top:solid 1px transparent; padding-top:0; }
	#gadget__search .button a { float:right; }
	#gadget__search .button .col-md-7 { width:100%; text-align:right; }
	#gadget__search.wide-row-many-columns .col-md-2 { width:12.5%; font-size:90%; }
	#gadget__search.wide-row-many-columns .col-md-2.date { padding-left:0; padding-right:2px; }
}

@media (max-width: 767px) {
	#gadget__search .gadget__search-column { max-width: 100%; width: 100%; margin-bottom: 15px; }
	.search-gadget-title { font-size: 28px; margin-bottom: 15px; }
	#searchGadget #searchgadget-heading { margin-bottom: 10px; text-align: left; }
			#searchGadget #searchgadget-heading h2 { padding: 0 0 10px 0; font-size: 180%; }
				#searchGadget #searchgadget-heading h2 span { margin: 0; }
	
	#gadget__search .locationFilter select, 
	#gadget__search .product select { border: none; }

	#gadget__search .locationFilter > .row > label, 
	#gadget__search .product > .row > label { margin-left: 0; }

	.embedded-search #gadget__search > div,
	.embedded-search #gadget__search .refineTools > div { float:none; }
	#gadget__search .button a { margin:10px auto; }

	#gadget__search .gadget__search-column { width: 50%; }
	#gadget__search .gadget__search-column.button { width: 100%; }

	#searchGadget .date { width: 100%; }
	#searchGadget .date .input { width: 100%; border: 0; }
	#searchGadget .search-gadget.BE { padding: 0; }
	.search-gadget-content-page {  }
}

@media (max-width: 500px) {
	#searchGadget .locationFilter.gadget__search-column {width: 100%; }
	#gadget__search .gadget__search-column.date { width: 100%; }
	#searchGadget .product.gadget__search-column { width: 100%; }
	#searchGadget .period.gadget__search-column { width: 100%; }
}